import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer";
import MedicalEventsComponent from "../../components/events/MedicalEventsComponent";
export default function faculty() {
  return (
    <>
      <Header />
      <MedicalEventsComponent/>
        
      <Footer />
    </>
  );
}